% @Difficulté 2
% @Niveau 2nde 
% @Theme Calcul littéral

\begin{exercice}[Trajet={1,2,3}]
 Souligner le facteur commun puis écrire la factorisation.
 \begin{enumerate}
 \item $A = (2x-3)(24x-3)+(2x-3)(-22x+5)$
 \item $M=(15x+7)(3-x)-(15x+7)(12x+5)$
 \item $U=9x^2+6x$
 \item $S=(13x+5)(-5x+2)+(13x+5)(8x-15)$
  \item $E = 8x^2-3x$
 \end{enumerate}
 \end{exercice}



\begin{Solution} Souligner le facteur commun puis écrire la factorisation.
 \begin{enumerate}
 \item $A = (2x-3)(2x+2)$    
 \item $M=(15x+7)(-13x-2)$
 \item $U=3x(3x+2)$
 \item $S=(13x+5)(3x-13)$
  \item $E = x(8x-3)$
 \end{enumerate}
 \end{Solution}